Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 740908 - www-apps/webdavcgi:0: stuck on EAPI 4
Summary: www-apps/webdavcgi:0: stuck on EAPI 4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Christian Affolter
URL:
Whiteboard:
Keywords:
Depends on: 658470
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-09-07 23:18 UTC by Sam James
Modified: 2020-09-25 21:24 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-09-07 23:18:08 UTC
Please port to a newer EAPI (ideally 7) ASAP. EAPI 4 is long obsolete.
Comment 1 Christian Affolter 2020-09-11 00:40:46 UTC
(In reply to Sam James from comment #0)
> Please port to a newer EAPI (ideally 7) ASAP. EAPI 4 is long obsolete.

There's already an update waiting to be reviewed and merge since 2019-01. See #658470 and https://github.com/gentoo/gentoo/pull/10826
Comment 2 Sam James archtester gentoo-dev Security 2020-09-11 00:47:42 UTC
(In reply to Christian Affolter from comment #1)
> (In reply to Sam James from comment #0)
> > Please port to a newer EAPI (ideally 7) ASAP. EAPI 4 is long obsolete.
> 
> There's already an update waiting to be reviewed and merge since 2019-01.
> See #658470 and https://github.com/gentoo/gentoo/pull/10826

The no-signoff label is part of it. I think [please reassign] may be needed in the title to make it go away.

Then ping someone about it, either by mail, in a bug, or #gentoo-proxy-maint I'm sorry this has been forgotten -- things genuinely do get lost.

I'll put this on my queue to review. Thank you.
Comment 3 Christian Affolter 2020-09-11 12:42:37 UTC
(In reply to Sam James from comment #2)
> (In reply to Christian Affolter from comment #1)
> > (In reply to Sam James from comment #0)
> > > Please port to a newer EAPI (ideally 7) ASAP. EAPI 4 is long obsolete.
> > 
> > There's already an update waiting to be reviewed and merge since 2019-01.
> > See #658470 and https://github.com/gentoo/gentoo/pull/10826
> 
> The no-signoff label is part of it. I think [please reassign] may be needed
> in the title to make it go away.
> 
> Then ping someone about it, either by mail, in a bug, or #gentoo-proxy-maint
> I'm sorry this has been forgotten -- things genuinely do get lost.
> 
> I'll put this on my queue to review. Thank you.

Thank you Sam. I've added "[please reassign]" to the PR.
Comment 4 Sam James archtester gentoo-dev Security 2020-09-25 21:24:43 UTC
The older slots were cleaned up in https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fe053de4d4682e6a4524bcd0d54fbb23da6ca9f3.

There's comments pending on the PR. :)